{
  "servers": {
    "plasmovoice.rtgame.co.uk": {
      "distance": 24,
      "priorityDistance": 64
    }
  },
  "playerVolumes": {},
  "whitelist": false,
  "voiceVolume": 1.0,
  "priorityVolume": 1.0,
  "occlusion": false,
  "speakerMuted": false,
  "showIcons": 0,
  "micIconPosition": "BOTTOM_CENTER",
  "voiceActivation": false,
  "voiceActivationThreshold": -30.0,
  "microphoneAmplification": 1.0,
  "rnNoise": false,
  "microphoneMuted": false,
  "javaxCapture": false,
  "hrtf": false,
  "directionalSources": false,
  "directionalSourcesAngle": 145,
  "compressor": true,
  "compressorThreshold": -10,
  "limiterThreshold": -6,
  "visualizeDistance": true,
  "keyBindings": {
    "pushToTalk": [
      {
        "type": "KEYSYM",
        "code": 342
      }
    ],
    "priorityPushToTalk": [],
    "muteMicrophone": [
      {
        "type": "KEYSYM",
        "code": 78
      }
    ],
    "muteChat": [],
    "action": [
      {
        "type": "MOUSE",
        "code": 1
      }
    ],
    "increaseDistance": [],
    "decreaseDistance": [],
    "occlusion": []
  },
  "showPriorityVolume": true,
  "micReverb": true,
  "micReverbVolume": 1.0
}